> ## Documentation Index
> Fetch the complete documentation index at: https://docs.adsmcp.si/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch OpenAPI schema



## OpenAPI

````yaml /openapi.json get /api/v1/openapi.json
openapi: 3.1.0
info:
  title: ADSMCP REST API
  version: 0.1.0
  description: REST facade for MCP tool execution.
servers:
  - url: https://adsmcp.si
security: []
paths:
  /api/v1/openapi.json:
    get:
      summary: Fetch OpenAPI schema
      operationId: getOpenApiSpec
      responses:
        '200':
          description: OpenAPI schema document.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.